.terms-checkbox-container {
  display: flex;
  flex-direction: column;
  gap: 12px;

  padding-top: 16px;
  margin-bottom: 28px;
}

.terms-checkbox {
  appearance: none;
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  border: 2px solid #d8d8d8;
  border-radius: 0;
  background: #fff;
  position: relative;
  cursor: pointer;
  vertical-align: middle;
  transition: border-color 0.2s;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.terms-checkbox:checked {
  background: #231f20;
  border-color: #231f20;
}

.terms-checkbox:checked::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 35%;
  width: 6px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: translate(-50%, -50%) rotate(45deg);
}

.terms-label {
  font-size: 14px;
  color: #231f20;
  cursor: pointer;
  vertical-align: middle;
  user-select: none;
}

.terms-checkbox-container .terms-checkbox-item {
  display: flex;
  align-items: center;
  gap: 12px;
}

.terms-checkbox-line {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.terms-checkbox-line > a {
  text-decoration: underline;
  color: #666666;
  cursor: pointer;
  font-size: 12px;
}

.left-side-article {
  width: 820px;
}
